% LMNTool demo 4. static process with 6 input and 1 output

% LMNTool - Nonlinear System Identification Toolbox
% Institute of Mechanics & Automatic Control 
% University of Siegen, Germany 
% Copyright (c) 2012 by Prof. Dr.-Ing. Oliver Nelles et. al.


% load data set and use it for training
DemoDirectory = fileparts(which(mfilename));
load([DemoDirectory '/auto_mpg_data'])

% start training
[LMNBest AllLMN] = LMNTrain(data);
